Bug 1301559 - [abrt] bluez: btd_device_get_service(): bluetoothd killed by SIGSEGV
[abrt] bluez: btd_device_get_service(): bluetoothd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f1b192c8d4fae2cd92fdd1aa69c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 06:51 EST by patrick.guio
Modified: 2016-12-20 13:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:10:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.81 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: cgroup (208 bytes, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: core_backtrace (2.33 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: dso_list (2.17 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: environ (106 bytes, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: maps (10.49 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: mountinfo (3.76 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: open_fds (1.59 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: proc_pid_status (998 bytes, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details
File: var_log_messages (1.80 KB, text/plain)
2016-01-25 06:51 EST, patrick.guio
no flags Details

  None (edit)
Description patrick.guio 2016-01-25 06:51:40 EST
Version-Release number of selected component:
bluez-5.36-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd
crash_function: btd_device_get_service
executable:     /usr/libexec/bluetooth/bluetoothd
global_pid:     1000
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 btd_device_get_service at src/device.c:6107
 #1 policy_connect_sink at plugins/policy.c:199
Comment 1 patrick.guio 2016-01-25 06:51:45 EST
Created attachment 1117946 [details]
File: backtrace
Comment 2 patrick.guio 2016-01-25 06:51:46 EST
Created attachment 1117947 [details]
File: cgroup
Comment 3 patrick.guio 2016-01-25 06:51:47 EST
Created attachment 1117948 [details]
File: core_backtrace
Comment 4 patrick.guio 2016-01-25 06:51:49 EST
Created attachment 1117949 [details]
File: dso_list
Comment 5 patrick.guio 2016-01-25 06:51:50 EST
Created attachment 1117950 [details]
File: environ
Comment 6 patrick.guio 2016-01-25 06:51:51 EST
Created attachment 1117951 [details]
File: exploitable
Comment 7 patrick.guio 2016-01-25 06:51:52 EST
Created attachment 1117952 [details]
File: limits
Comment 8 patrick.guio 2016-01-25 06:51:53 EST
Created attachment 1117953 [details]
File: maps
Comment 9 patrick.guio 2016-01-25 06:51:54 EST
Created attachment 1117954 [details]
File: mountinfo
Comment 10 patrick.guio 2016-01-25 06:51:56 EST
Created attachment 1117955 [details]
File: namespaces
Comment 11 patrick.guio 2016-01-25 06:51:57 EST
Created attachment 1117956 [details]
File: open_fds
Comment 12 patrick.guio 2016-01-25 06:51:58 EST
Created attachment 1117957 [details]
File: proc_pid_status
Comment 13 patrick.guio 2016-01-25 06:51:59 EST
Created attachment 1117958 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:10:15 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:10:33 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.